.suchergebnis-row {
	margin-bottom: 15px;
	padding: 10px;
}

.suchergebnis-row:nth-child(even) {
	background-color: #F0F0F0;
}
.suchergebnis-title {
	font-weight: bold;
}
.suchergebnis-found, .suchergebnis-found a {
	font-size:14px;
	display: none;
}
.suchergebnis-desc {}
.suchergebnis-info {
	margin-top: 10px;
	color:rgba(177,177,177,1.00);
	font-size:14px;
}

.tx-indexedsearch-browsebox ul {
	margin: 0px;
	padding: 10px;
}

.tx-indexedsearch-browsebox ul li {
	border: 1px solid #E7E7E7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block !important;
}

.tx-indexedsearch-browsebox ul li:hover {
	background-color:#E7E7E7;
	border: 1px solid #D9D9D9;
}

.tx-indexedsearch-browsebox ul li a, .tx-indexedsearch-browsebox ul li a:hover {
	height: 100%;
	width: 100%;
	padding: 10px;
	line-height: 30px;
	text-decoration: none;
	color: #000;
}
#kesearch_results .teaser_icon {display:none}

